@charset "UTF-8";

/*記載例*/
button.bot-comment-button,button.bot-comment-button-disabled{
  line-height: 1.2em !important;
  padding :10px 30px !important;
}

.bot-comment-avatar{
  border-radius: 0% !important;
  box-shadow: none !important;
  background-color: rgb(251,251,251) !important;
  height:63.84px!important;
}

#main{
  background-color: rgb(251,251,251) !important;
  height:calc(100% - 36px)!important;
}

[disabled].mat-fab.mat-accent, [disabled].mat-fab.mat-primary, [disabled].mat-fab.mat-warn, [disabled][disabled].mat-fab, [disabled].mat-flat-button.mat-accent, [disabled].mat-flat-button.mat-primary, [disabled].mat-flat-button.mat-warn, [disabled][disabled].mat-flat-button, [disabled].mat-mini-fab.mat-accent, [disabled].mat-mini-fab.mat-primary, [disabled].mat-mini-fab.mat-warn, [disabled][disabled].mat-mini-fab, [disabled].mat-raised-button.mat-accent, [disabled].mat-raised-button.mat-primary, [disabled].mat-raised-button.mat-warn, [disabled][disabled].mat-raised-button{
  color:white!important;
  background-color: #2979ff !important;
}

.mat-fab.mat-primary, .mat-flat-button.mat-primary, .mat-mini-fab.mat-primary, .mat-raised-button.mat-primary{
  background-color:#2979ff !important;
}

.bot-comment-button{
border-color: #262d4d !important;
color: #2979ff !important;
}

.bot-comment-avatar{
width:76px;
height:76px;
border-radius:0;
background-color:none;
box-shadow:none;
}
#chatbot .cb-header {
  position: relative;
  height: 32px;
  line-height: 32px;
  background-color: #262d4d;
  background-image: radial-gradient(rgb(51, 153, 255) 10%, transparent 20%), radial-gradient(rgb(51, 153, 255) 10%, transparent 20%);
  background-size: 5px 5px;
}

#chatbot .cb-title {
  font-size: 16px;
  padding-left: 1em;
  line-height: 36px;
  color: #fff;
  text-align: left;
  font-weight: bold;
}

#chatbot .cb-avatar-header {
  position: absolute;
  top: 13px;
  left: 18px;
  width: 37px;
  height: 37px;
  background-color: #fff;
  border-radius: 50%;
}
#chat-area{
  height: calc(100% - 92px)!important;
}